Page MenuHomePhabricator

Add tests to OutputPage::sendCacheControl
Closed, ResolvedPublic

Description

Before making changes to OutputPage::sendCacheControl, it would be wise to increase the test coverage of the method to prevent regressions.

Event Timeline

dbarratt created this task.Oct 30 2019, 1:11 AM

Change 547060 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[mediawiki/core@master] Add tests to OutputPage::sendCacheControl()

https://gerrit.wikimedia.org/r/547060

Change 547060 merged by jenkins-bot:
[mediawiki/core@master] Add tests to OutputPage::sendCacheControl()

https://gerrit.wikimedia.org/r/547060

dbarratt closed this task as Resolved.Nov 6 2019, 11:10 PM
dbarratt reopened this task as Open.
Niharika closed this task as Resolved.Nov 7 2019, 10:10 PM
Niharika added a subscriber: Niharika.

Resolving this as it seems low risk and Dom already has a bunch on his plate (column).